@charset "utf-8";
/* CSS rules for "stampa/cssMagazine.asp" */
#TDx{background:url(/images/sfondi/sostieniHome.jpg) top}
#TDx blockquote{margin:0;padding:0; font-style:italic}
#TDx .lnk{ height:30px;font-size:10px}

#sx{width:520px;min-height:300px;float:left;padding:10px}
#sx div{margin:25px 0;padding-bottom:5px;border-bottom:1px dotted #CCC}
#sx div img{float:left;margin:0 10px 0 0;border:3px double #CCC}
#sx div h2{font:bold small-caps 20px "Trebuchet MS", Arial, sans-serif;color:#A50}
#sx div dl{width:350px;float:left;color:#666}
#sx div dt{margin:5px 0 0;font-size:14px;font-style:italic;color:#39F}
#sx div dd{font-size:11px}

#dx{width:260px;float:left;margin:10px 0 0}

